@font-face {
    font-family: 'webfont';
    src: url('dk_pimpernel-webfont.eot');
    src: url('dk_pimpernel-webfont.eot?#iefix') format('embedded-opentype'),
         url('dk_pimpernel-webfont.woff2') format('woff2'),
         url('dk_pimpernel-webfont.woff') format('woff'),
         url('dk_pimpernel-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'webfont2';
    src: url('manksans-medium-webfont.eot');
    src: url('manksans-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('manksans-medium-webfont.woff2') format('woff2'),
         url('manksans-medium-webfont.woff') format('woff'),
         url('manksans-medium-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'webfont2a';
    src: url('manksans-webfont.eot');
    src: url('manksans-webfont.eot?#iefix') format('embedded-opentype'),
         url('manksans-webfont.woff2') format('woff2'),
         url('manksans-webfont.woff') format('woff'),
         url('manksans-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}